@keyframes pointpulse{0%{transform:scale(0.75);opacity:1}30%{transform:scale(0.75);opacity:1}100%{transform:scale(2);opacity:0}}.com_joeworkman_stacks_points2_stack{margin:0 auto}.com_joeworkman_stacks_points2_stack .points-wrapper{position:relative;width:100%;margin:0 auto;-webkit-touch-callout:none;-webkit-user-select:none;user-select:none}.com_joeworkman_stacks_points2_stack .points-wrapper img{display:block;width:100%;height:auto;position:absolute;top:0;left:0;margin:0;padding:0;}.com_joeworkman_stacks_points2_stack .point{opacity:0;position:absolute;transition:opacity 500ms ease-in-out;translate:-50% -50%;padding:0;margin:0;background:none;border:none;appearance:none}.com_joeworkman_stacks_points2_stack .point.active{z-index:51}.com_joeworkman_stacks_points2_stack .point a{display:block;height:100%;width:100%}.com_joeworkman_stacks_points2_stack .on-hover:hover .point{opacity:1}@media only screen and (max-width:40em){.com_joeworkman_stacks_points2_stack .hide-mobile .point{display:none}}.com_joeworkman_stacks_points2_stack abbr{height:100%;width:100%;background-color:transparent;position:relative;border:none;display:block;text-align:center;text-decoration:none}.com_joeworkman_stacks_points2_stack .mode-circle abbr{border-radius:50%}.com_joeworkman_stacks_points2_stack .mode-circle.point-pulse .ring{top:0;position:absolute;border-radius:50%;border:none;width:100%;height:100%;backface-visibility:hidden;animation:pointpulse 1.5s ease-out infinite}.com_joeworkman_stacks_points2_stack .mode-image abbr{background-size:100%}.com_joeworkman_stacks_points2_stack .info-tooltip .points-tooltip{text-align:center;line-height:1.5;position:fixed;z-index:50;padding:10px 15px;max-width:340px}.com_joeworkman_stacks_points2_stack .info-tooltip .points-tooltip h1,.com_joeworkman_stacks_points2_stack .info-tooltip .points-tooltip h2,.com_joeworkman_stacks_points2_stack .info-tooltip .points-tooltip h3,.com_joeworkman_stacks_points2_stack .info-tooltip .points-tooltip h4,.com_joeworkman_stacks_points2_stack .info-tooltip .points-tooltip h5,.com_joeworkman_stacks_points2_stack .info-tooltip .points-tooltip h6{margin-top:0;margin-bottom:.5em}.com_joeworkman_stacks_points2_stack .info-tooltip .points-tooltip:after{width:0;height:0;border-left:10px solid transparent !important;border-right:10px solid transparent !important;border-top-width:10px;border-top-style:solid;content:'';position:absolute;left:50%;bottom:-10px;margin-left:-10px}.com_joeworkman_stacks_points2_stack .info-tooltip .points-tooltip.top:after{border-top-color:transparent !important;border-bottom-width:10px;border-bottom-style:solid;top:-20px;bottom:auto}.com_joeworkman_stacks_points2_stack .info-tooltip .points-tooltip.left:after{left:10px;margin:0}.com_joeworkman_stacks_points2_stack .info-tooltip .points-tooltip.right:after{right:10px;left:auto;margin:0}.com_joeworkman_stacks_points2_stack .info-overlay .points-tooltip{text-align:left;line-height:1.5;position:absolute;width:100%;max-width:100% !important;bottom:0;left:0 !important;top:auto !important;z-index:52;padding:10px 15px;border-radius:0 !important}.com_joeworkman_stacks_points2_stack .info-overlay .points-tooltip h1,.com_joeworkman_stacks_points2_stack .info-overlay .points-tooltip h2,.com_joeworkman_stacks_points2_stack .info-overlay .points-tooltip h3,.com_joeworkman_stacks_points2_stack .info-overlay .points-tooltip h4,.com_joeworkman_stacks_points2_stack .info-overlay .points-tooltip h5,.com_joeworkman_stacks_points2_stack .info-overlay .points-tooltip h6{margin-top:0;margin-bottom:.5em}
#stacks_in_26309>.s3_row {
	margin: 0 -10px;
}

#stacks_in_26309>.s3_row>.s3_column_left {
	width: 29.80%;
}

#stacks_in_26309>.s3_row>.s3_column_right {
	width: 70.199997%;
}




#stacks_in_26309>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_26309>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_26309>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_26309 {
	background-color: rgba(87, 106, 114, 1.00);
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  3px;
	-moz-border-radius:  6px;
	-webkit-border-radius:  6px;
	border-radius:  6px;
	margin:  5px;
	padding:  10px;
}

#stacks_in_26310 {
	background-color: rgba(56, 69, 81, 1.00);
	margin:  5px;
	padding:  10px;
}
#stacks_in_26361>.s3_row {
	margin: 0 -10px;
}

#stacks_in_26361>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_26361>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_26361>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_26361>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_26361>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_26361 {
	border: solid rgba(255, 255, 255, 1.00);
	border-width:  1px;
	-moz-border-radius:  3px;
	-webkit-border-radius:  3px;
	border-radius:  3px;
	margin:  5px;
	padding:  10px;
}

#stacks_in_26365 {
	margin:  1px;
	padding:  8px;
}

#stacks_in_26362 {
	border: solid rgba(128, 128, 128, 1.00);
	border-width:  3px;
	-moz-border-radius:  6px;
	-webkit-border-radius:  6px;
	border-radius:  6px;
	margin:  5px;
	padding:  10px;
}
#stacks_in_26404{max-width:2000px}#stacks_in_26404 .points-wrapper{max-width:2000px;padding-bottom:99.88%;}#stacks_in_26404 .point{width:1.00rem;height:1.00rem}@media screen and (min-width:40em){#stacks_in_26404 .point{width:1.00rem;height:1.00rem}}@media screen and (min-width:62.5em){#stacks_in_26404 .point{width:1.00rem;height:1.00rem}}#stacks_in_26404 .point a,#stacks_in_26404 .point abbr{cursor:pointer}#stacks_in_26404 .mode-circle abbr{background:rgba(17, 128, 2, 1.00)}#stacks_in_26404 .mode-circle.point-ring abbr{background-color:transparent;border:1px solid rgba(17, 128, 2, 1.00)}@media screen and (min-width:40em){#stacks_in_26404 .mode-circle.point-ring abbr{border-width:1px}}@media screen and (min-width:62.5em){#stacks_in_26404 .mode-circle.point-ring abbr{border-width:1px}}#stacks_in_26404 .mode-circle.point-saturn abbr{border:1px solid rgba(255, 102, 153, 1.00)}@media screen and (min-width:40em){#stacks_in_26404 .mode-circle.point-saturn abbr{border-width:1px}}@media screen and (min-width:62.5em){#stacks_in_26404 .mode-circle.point-saturn abbr{border-width:1px}}#stacks_in_26404 .mode-circle.point-pulse .ring{background-color:rgba(255, 102, 153, 1.00)}#stacks_in_26404 .mode-image abbr{background:url(0.75) no-repeat center center}#stacks_in_26404 .point abbr,#stacks_in_26404 .point i.fa{line-height:1.00rem;font-size:1.00rem;color:rgba(128, 0, 64, 1.00)}@media screen and (min-width:40em){#stacks_in_26404 .point abbr,#stacks_in_26404 .point i.fa{line-height:1.00rem;font-size:1.00rem}}@media screen and (min-width:62.5em){#stacks_in_26404 .point abbr,#stacks_in_26404 .point i.fa{line-height:1.00rem;font-size:1.00rem}}#stacks_in_26404 .points-tooltip{font-size:0.40rem;border-radius:16px;color:rgba(0, 0, 0, 1.00);background:rgba(102, 255, 102, 1.00)}@media screen and (min-width:40em){#stacks_in_26404 .points-tooltip{font-size:0.40rem}}@media screen and (min-width:62.5em){#stacks_in_26404 .points-tooltip{font-size:0.40rem}}#stacks_in_26404 .points-tooltip:after{border-color:rgba(102, 255, 102, 1.00)}#stacks_in_26404 .info-tooltip .points-tooltip{box-shadow:0 3px 5px rgba(0,0,0,0.3);}#stacks_in_26404 .info-overlay .points-tooltip{text-align:left}

#stacks_in_26404 {
	border: solid rgba(255, 255, 255, 1.00);
	border-width:  1px;
	-moz-border-radius:  3px;
	-webkit-border-radius:  3px;
	border-radius:  3px;
	margin:  1px;
	padding:  3px;
}
.point_stacks_in_26405 abbr{background:rgba(33, 255, 6, 1.00) !important}.point_stacks_in_26405 abbr,.point_stacks_in_26405 i.fa{color:rgba(128, 0, 64, 1.00) !important}.point-ring .point_stacks_in_26405 abbr{background-color:transparent !important;border-color:rgba(33, 255, 6, 1.00) !important}.point-saturn .point_stacks_in_26405 abbr{border-color:rgba(255, 102, 153, 1.00) !important}.point-pulse .point_stacks_in_26405 .ring{background-color:rgba(255, 102, 153, 1.00) !important}
.point_stacks_in_26407 abbr{background:rgba(33, 255, 6, 1.00) !important}.point_stacks_in_26407 abbr,.point_stacks_in_26407 i.fa{color:rgba(128, 0, 64, 1.00) !important}.point-ring .point_stacks_in_26407 abbr{background-color:transparent !important;border-color:rgba(33, 255, 6, 1.00) !important}.point-saturn .point_stacks_in_26407 abbr{border-color:rgba(255, 102, 153, 1.00) !important}.point-pulse .point_stacks_in_26407 .ring{background-color:rgba(255, 102, 153, 1.00) !important}
.point_stacks_in_26408 abbr{background:rgba(33, 255, 6, 1.00) !important}.point_stacks_in_26408 abbr,.point_stacks_in_26408 i.fa{color:rgba(128, 0, 64, 1.00) !important}.point-ring .point_stacks_in_26408 abbr{background-color:transparent !important;border-color:rgba(33, 255, 6, 1.00) !important}.point-saturn .point_stacks_in_26408 abbr{border-color:rgba(255, 102, 153, 1.00) !important}.point-pulse .point_stacks_in_26408 .ring{background-color:rgba(255, 102, 153, 1.00) !important}
.point_stacks_in_26409 abbr{background:rgba(33, 255, 6, 1.00) !important}.point_stacks_in_26409 abbr,.point_stacks_in_26409 i.fa{color:rgba(128, 0, 64, 1.00) !important}.point-ring .point_stacks_in_26409 abbr{background-color:transparent !important;border-color:rgba(33, 255, 6, 1.00) !important}.point-saturn .point_stacks_in_26409 abbr{border-color:rgba(255, 102, 153, 1.00) !important}.point-pulse .point_stacks_in_26409 .ring{background-color:rgba(255, 102, 153, 1.00) !important}
.point_stacks_in_26410 abbr{background:rgba(33, 255, 6, 1.00) !important}.point_stacks_in_26410 abbr,.point_stacks_in_26410 i.fa{color:rgba(128, 0, 64, 1.00) !important}.point-ring .point_stacks_in_26410 abbr{background-color:transparent !important;border-color:rgba(33, 255, 6, 1.00) !important}.point-saturn .point_stacks_in_26410 abbr{border-color:rgba(255, 102, 153, 1.00) !important}.point-pulse .point_stacks_in_26410 .ring{background-color:rgba(255, 102, 153, 1.00) !important}
.point_stacks_in_26411 abbr{background:rgba(33, 255, 6, 1.00) !important}.point_stacks_in_26411 abbr,.point_stacks_in_26411 i.fa{color:rgba(128, 0, 64, 1.00) !important}.point-ring .point_stacks_in_26411 abbr{background-color:transparent !important;border-color:rgba(33, 255, 6, 1.00) !important}.point-saturn .point_stacks_in_26411 abbr{border-color:rgba(255, 102, 153, 1.00) !important}.point-pulse .point_stacks_in_26411 .ring{background-color:rgba(255, 102, 153, 1.00) !important}
.point_stacks_in_26412 abbr{background:rgba(33, 255, 6, 1.00) !important}.point_stacks_in_26412 abbr,.point_stacks_in_26412 i.fa{color:rgba(128, 0, 64, 1.00) !important}.point-ring .point_stacks_in_26412 abbr{background-color:transparent !important;border-color:rgba(33, 255, 6, 1.00) !important}.point-saturn .point_stacks_in_26412 abbr{border-color:rgba(255, 102, 153, 1.00) !important}.point-pulse .point_stacks_in_26412 .ring{background-color:rgba(255, 102, 153, 1.00) !important}
.point_stacks_in_26413 abbr{background:rgba(33, 255, 6, 1.00) !important}.point_stacks_in_26413 abbr,.point_stacks_in_26413 i.fa{color:rgba(128, 0, 64, 1.00) !important}.point-ring .point_stacks_in_26413 abbr{background-color:transparent !important;border-color:rgba(33, 255, 6, 1.00) !important}.point-saturn .point_stacks_in_26413 abbr{border-color:rgba(255, 102, 153, 1.00) !important}.point-pulse .point_stacks_in_26413 .ring{background-color:rgba(255, 102, 153, 1.00) !important}
.point_stacks_in_26414 abbr{background:rgba(33, 255, 6, 1.00) !important}.point_stacks_in_26414 abbr,.point_stacks_in_26414 i.fa{color:rgba(128, 0, 64, 1.00) !important}.point-ring .point_stacks_in_26414 abbr{background-color:transparent !important;border-color:rgba(33, 255, 6, 1.00) !important}.point-saturn .point_stacks_in_26414 abbr{border-color:rgba(255, 102, 153, 1.00) !important}.point-pulse .point_stacks_in_26414 .ring{background-color:rgba(255, 102, 153, 1.00) !important}
.point_stacks_in_26415 abbr{background:rgba(33, 255, 6, 1.00) !important}.point_stacks_in_26415 abbr,.point_stacks_in_26415 i.fa{color:rgba(128, 0, 64, 1.00) !important}.point-ring .point_stacks_in_26415 abbr{background-color:transparent !important;border-color:rgba(33, 255, 6, 1.00) !important}.point-saturn .point_stacks_in_26415 abbr{border-color:rgba(255, 102, 153, 1.00) !important}.point-pulse .point_stacks_in_26415 .ring{background-color:rgba(255, 102, 153, 1.00) !important}
.point_stacks_in_26416 abbr{background:rgba(33, 255, 6, 1.00) !important}.point_stacks_in_26416 abbr,.point_stacks_in_26416 i.fa{color:rgba(128, 0, 64, 1.00) !important}.point-ring .point_stacks_in_26416 abbr{background-color:transparent !important;border-color:rgba(33, 255, 6, 1.00) !important}.point-saturn .point_stacks_in_26416 abbr{border-color:rgba(255, 102, 153, 1.00) !important}.point-pulse .point_stacks_in_26416 .ring{background-color:rgba(255, 102, 153, 1.00) !important}
.point_stacks_in_26417 abbr{background:rgba(33, 255, 6, 1.00) !important}.point_stacks_in_26417 abbr,.point_stacks_in_26417 i.fa{color:rgba(128, 0, 64, 1.00) !important}.point-ring .point_stacks_in_26417 abbr{background-color:transparent !important;border-color:rgba(33, 255, 6, 1.00) !important}.point-saturn .point_stacks_in_26417 abbr{border-color:rgba(255, 102, 153, 1.00) !important}.point-pulse .point_stacks_in_26417 .ring{background-color:rgba(255, 102, 153, 1.00) !important}
.point_stacks_in_26418 abbr{background:rgba(33, 255, 6, 1.00) !important}.point_stacks_in_26418 abbr,.point_stacks_in_26418 i.fa{color:rgba(128, 0, 64, 1.00) !important}.point-ring .point_stacks_in_26418 abbr{background-color:transparent !important;border-color:rgba(33, 255, 6, 1.00) !important}.point-saturn .point_stacks_in_26418 abbr{border-color:rgba(255, 102, 153, 1.00) !important}.point-pulse .point_stacks_in_26418 .ring{background-color:rgba(255, 102, 153, 1.00) !important}
.point_stacks_in_26419 abbr{background:rgba(33, 255, 6, 1.00) !important}.point_stacks_in_26419 abbr,.point_stacks_in_26419 i.fa{color:rgba(128, 0, 64, 1.00) !important}.point-ring .point_stacks_in_26419 abbr{background-color:transparent !important;border-color:rgba(33, 255, 6, 1.00) !important}.point-saturn .point_stacks_in_26419 abbr{border-color:rgba(255, 102, 153, 1.00) !important}.point-pulse .point_stacks_in_26419 .ring{background-color:rgba(255, 102, 153, 1.00) !important}
.point_stacks_in_26420 abbr{background:rgba(33, 255, 6, 1.00) !important}.point_stacks_in_26420 abbr,.point_stacks_in_26420 i.fa{color:rgba(128, 0, 64, 1.00) !important}.point-ring .point_stacks_in_26420 abbr{background-color:transparent !important;border-color:rgba(33, 255, 6, 1.00) !important}.point-saturn .point_stacks_in_26420 abbr{border-color:rgba(255, 102, 153, 1.00) !important}.point-pulse .point_stacks_in_26420 .ring{background-color:rgba(255, 102, 153, 1.00) !important}
.point_stacks_in_26421 abbr{background:rgba(33, 255, 6, 1.00) !important}.point_stacks_in_26421 abbr,.point_stacks_in_26421 i.fa{color:rgba(128, 0, 64, 1.00) !important}.point-ring .point_stacks_in_26421 abbr{background-color:transparent !important;border-color:rgba(33, 255, 6, 1.00) !important}.point-saturn .point_stacks_in_26421 abbr{border-color:rgba(255, 102, 153, 1.00) !important}.point-pulse .point_stacks_in_26421 .ring{background-color:rgba(255, 102, 153, 1.00) !important}
.point_stacks_in_26422 abbr{background:rgba(33, 255, 6, 1.00) !important}.point_stacks_in_26422 abbr,.point_stacks_in_26422 i.fa{color:rgba(128, 0, 64, 1.00) !important}.point-ring .point_stacks_in_26422 abbr{background-color:transparent !important;border-color:rgba(33, 255, 6, 1.00) !important}.point-saturn .point_stacks_in_26422 abbr{border-color:rgba(255, 102, 153, 1.00) !important}.point-pulse .point_stacks_in_26422 .ring{background-color:rgba(255, 102, 153, 1.00) !important}
.point_stacks_in_26424 abbr{background:rgba(33, 255, 6, 1.00) !important}.point_stacks_in_26424 abbr,.point_stacks_in_26424 i.fa{color:rgba(128, 0, 64, 1.00) !important}.point-ring .point_stacks_in_26424 abbr{background-color:transparent !important;border-color:rgba(33, 255, 6, 1.00) !important}.point-saturn .point_stacks_in_26424 abbr{border-color:rgba(255, 102, 153, 1.00) !important}.point-pulse .point_stacks_in_26424 .ring{background-color:rgba(255, 102, 153, 1.00) !important}
.point_stacks_in_26423 abbr{background:rgba(33, 255, 6, 1.00) !important}.point_stacks_in_26423 abbr,.point_stacks_in_26423 i.fa{color:rgba(128, 0, 64, 1.00) !important}.point-ring .point_stacks_in_26423 abbr{background-color:transparent !important;border-color:rgba(33, 255, 6, 1.00) !important}.point-saturn .point_stacks_in_26423 abbr{border-color:rgba(255, 102, 153, 1.00) !important}.point-pulse .point_stacks_in_26423 .ring{background-color:rgba(255, 102, 153, 1.00) !important}
.point_stacks_in_26425 abbr{background:rgba(33, 255, 6, 1.00) !important}.point_stacks_in_26425 abbr,.point_stacks_in_26425 i.fa{color:rgba(128, 0, 64, 1.00) !important}.point-ring .point_stacks_in_26425 abbr{background-color:transparent !important;border-color:rgba(33, 255, 6, 1.00) !important}.point-saturn .point_stacks_in_26425 abbr{border-color:rgba(255, 102, 153, 1.00) !important}.point-pulse .point_stacks_in_26425 .ring{background-color:rgba(255, 102, 153, 1.00) !important}
.point_stacks_in_26426 abbr{background:rgba(33, 255, 6, 1.00) !important}.point_stacks_in_26426 abbr,.point_stacks_in_26426 i.fa{color:rgba(128, 0, 64, 1.00) !important}.point-ring .point_stacks_in_26426 abbr{background-color:transparent !important;border-color:rgba(33, 255, 6, 1.00) !important}.point-saturn .point_stacks_in_26426 abbr{border-color:rgba(255, 102, 153, 1.00) !important}.point-pulse .point_stacks_in_26426 .ring{background-color:rgba(255, 102, 153, 1.00) !important}
.point_stacks_in_26427 abbr{background:rgba(33, 255, 6, 1.00) !important}.point_stacks_in_26427 abbr,.point_stacks_in_26427 i.fa{color:rgba(128, 0, 64, 1.00) !important}.point-ring .point_stacks_in_26427 abbr{background-color:transparent !important;border-color:rgba(33, 255, 6, 1.00) !important}.point-saturn .point_stacks_in_26427 abbr{border-color:rgba(255, 102, 153, 1.00) !important}.point-pulse .point_stacks_in_26427 .ring{background-color:rgba(255, 102, 153, 1.00) !important}
.point_stacks_in_26428 abbr{background:rgba(33, 255, 6, 1.00) !important}.point_stacks_in_26428 abbr,.point_stacks_in_26428 i.fa{color:rgba(128, 0, 64, 1.00) !important}.point-ring .point_stacks_in_26428 abbr{background-color:transparent !important;border-color:rgba(33, 255, 6, 1.00) !important}.point-saturn .point_stacks_in_26428 abbr{border-color:rgba(255, 102, 153, 1.00) !important}.point-pulse .point_stacks_in_26428 .ring{background-color:rgba(255, 102, 153, 1.00) !important}
.point_stacks_in_26429 abbr{background:rgba(33, 255, 6, 1.00) !important}.point_stacks_in_26429 abbr,.point_stacks_in_26429 i.fa{color:rgba(128, 0, 64, 1.00) !important}.point-ring .point_stacks_in_26429 abbr{background-color:transparent !important;border-color:rgba(33, 255, 6, 1.00) !important}.point-saturn .point_stacks_in_26429 abbr{border-color:rgba(255, 102, 153, 1.00) !important}.point-pulse .point_stacks_in_26429 .ring{background-color:rgba(255, 102, 153, 1.00) !important}
.point_stacks_in_26430 abbr{background:rgba(33, 255, 6, 1.00) !important}.point_stacks_in_26430 abbr,.point_stacks_in_26430 i.fa{color:rgba(128, 0, 64, 1.00) !important}.point-ring .point_stacks_in_26430 abbr{background-color:transparent !important;border-color:rgba(33, 255, 6, 1.00) !important}.point-saturn .point_stacks_in_26430 abbr{border-color:rgba(255, 102, 153, 1.00) !important}.point-pulse .point_stacks_in_26430 .ring{background-color:rgba(255, 102, 153, 1.00) !important}
.point_stacks_in_26431 abbr{background:rgba(33, 255, 6, 1.00) !important}.point_stacks_in_26431 abbr,.point_stacks_in_26431 i.fa{color:rgba(128, 0, 64, 1.00) !important}.point-ring .point_stacks_in_26431 abbr{background-color:transparent !important;border-color:rgba(33, 255, 6, 1.00) !important}.point-saturn .point_stacks_in_26431 abbr{border-color:rgba(255, 102, 153, 1.00) !important}.point-pulse .point_stacks_in_26431 .ring{background-color:rgba(255, 102, 153, 1.00) !important}
.point_stacks_in_26432 abbr{background:rgba(33, 255, 6, 1.00) !important}.point_stacks_in_26432 abbr,.point_stacks_in_26432 i.fa{color:rgba(128, 0, 64, 1.00) !important}.point-ring .point_stacks_in_26432 abbr{background-color:transparent !important;border-color:rgba(33, 255, 6, 1.00) !important}.point-saturn .point_stacks_in_26432 abbr{border-color:rgba(255, 102, 153, 1.00) !important}.point-pulse .point_stacks_in_26432 .ring{background-color:rgba(255, 102, 153, 1.00) !important}
.point_stacks_in_26433 abbr{background:rgba(33, 255, 6, 1.00) !important}.point_stacks_in_26433 abbr,.point_stacks_in_26433 i.fa{color:rgba(128, 0, 64, 1.00) !important}.point-ring .point_stacks_in_26433 abbr{background-color:transparent !important;border-color:rgba(33, 255, 6, 1.00) !important}.point-saturn .point_stacks_in_26433 abbr{border-color:rgba(255, 102, 153, 1.00) !important}.point-pulse .point_stacks_in_26433 .ring{background-color:rgba(255, 102, 153, 1.00) !important}
.point_stacks_in_26434 abbr{background:rgba(0, 0, 255, 1.00) !important}.point_stacks_in_26434 abbr,.point_stacks_in_26434 i.fa{color:rgba(255, 255, 255, 1.00) !important}.point-ring .point_stacks_in_26434 abbr{background-color:transparent !important;border-color:rgba(0, 0, 255, 1.00) !important}.point-saturn .point_stacks_in_26434 abbr{border-color:rgba(255, 102, 153, 1.00) !important}.point-pulse .point_stacks_in_26434 .ring{background-color:rgba(255, 102, 153, 1.00) !important}
.point_stacks_in_26435 abbr{background:rgba(33, 255, 6, 1.00) !important}.point_stacks_in_26435 abbr,.point_stacks_in_26435 i.fa{color:rgba(128, 0, 64, 1.00) !important}.point-ring .point_stacks_in_26435 abbr{background-color:transparent !important;border-color:rgba(33, 255, 6, 1.00) !important}.point-saturn .point_stacks_in_26435 abbr{border-color:rgba(255, 102, 153, 1.00) !important}.point-pulse .point_stacks_in_26435 .ring{background-color:rgba(255, 102, 153, 1.00) !important}
.point_stacks_in_26436 abbr{background:rgba(0, 0, 255, 1.00) !important}.point_stacks_in_26436 abbr,.point_stacks_in_26436 i.fa{color:rgba(255, 255, 255, 1.00) !important}.point-ring .point_stacks_in_26436 abbr{background-color:transparent !important;border-color:rgba(0, 0, 255, 1.00) !important}.point-saturn .point_stacks_in_26436 abbr{border-color:rgba(255, 102, 153, 1.00) !important}.point-pulse .point_stacks_in_26436 .ring{background-color:rgba(255, 102, 153, 1.00) !important}
.point_stacks_in_26437 abbr{background:rgba(0, 0, 255, 1.00) !important}.point_stacks_in_26437 abbr,.point_stacks_in_26437 i.fa{color:rgba(255, 255, 255, 1.00) !important}.point-ring .point_stacks_in_26437 abbr{background-color:transparent !important;border-color:rgba(0, 0, 255, 1.00) !important}.point-saturn .point_stacks_in_26437 abbr{border-color:rgba(255, 102, 153, 1.00) !important}.point-pulse .point_stacks_in_26437 .ring{background-color:rgba(255, 102, 153, 1.00) !important}

#stacks_in_26304 {
	border: solid rgba(255, 255, 255, 1.00);
	border-width:  1px;
	-moz-border-radius:  3px;
	-webkit-border-radius:  3px;
	border-radius:  3px;
	margin:  1px;
	padding:  3px;
}
#toTop{--elevator-image:url(../../../rw_common/plugins/stacks/elevator-images/top.png);--elevator-size:50px;display:none;text-decoration:none;position:fixed;bottom:10px;right:10px;overflow:hidden;width:var(--elevator-size);height:var(--elevator-size);border:none;text-indent:-9999px;background-image:var(--elevator-image);background-repeat:no-repeat;background-position:left top;z-index:9988}#toTop:active,#toTop:focus{outline:none}#toTop:hover{background-position:left calc(var(--elevator-size) * -1)}
